<?php
namespace app\user\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Userinfo extends Model
{
    public function getInfo($userId)
    {
        $result = $this->where(['user_id'=>$userId])->find();

        return $result;
    }
    public function updateInfo($userId, $data)
    {
        $result = $this->where(['user_id'=>$userId])->update($data);

        return $result;
    }


}
